Welcome to the New BigPanda API Documentation
pending_resolution status while the MIM orchestrator performs closing-out work (final reports, channel archiving, etc.).active, paused, or pending_resolution status can be resolved.🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location 'https://api.biggy.io/mim/executions/665b2c3d4e5f6a7b8c9d0e1f/resolve' \
--header 'Content-Type: application/json' \
--data 'curl -sS -X POST "https://api.biggy.io/mim/executions/:executionId/resolve" \
-H "Authorization: Bearer your-api-key" \
-H "Content-Type: application/json" \
-d '\''{
"reason": "Root cause identified and fix deployed. Payments restored."
}'\'''{
"executionId": "665b2c3d4e5f6a7b8c9d0e1f",
"status": "active",
"mimName": "Payments Outage 2026-03-11",
"templateId": "665a1b2c3d4e5f6a7b8c9d0e",
"createdAt": "2026-03-11T22:30:00.000Z",
"createdBy": {
"system": "user"
},
"communicationEntities": [
"string"
],
"actions": [
"string"
]
}